> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fincode.technology/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Connector Instance

> Creates a connector instance.



## OpenAPI

````yaml POST /admin/connector-management/create-connector-instance
openapi: 3.0.0
info:
  title: FinCode API
  version: v6
servers:
  - url: https://{tenant}.fincode.software/api/v6/services
    description: API v6
    variables:
      tenant:
        default: remitjunction
        description: Enter your tenant subdomain
  - url: https://{tenant}.fincode.software/api/v1/services
    description: API v1
    variables:
      tenant:
        default: finlend
        description: Enter your tenant subdomain
  - url: https://api.stag.songhaiexchange.io
    description: Songhai Exchange API
security: []
paths:
  /admin/connector-management/create-connector-instance:
    post:
      summary: Create Connector Instance
      description: Creates a connector instance.
      operationId: createConnectorInstance
      parameters:
        - $ref: '#/components/parameters/platformHeader'
        - $ref: '#/components/parameters/uuidHeader'
        - in: header
          name: X-Auth-Token
          schema:
            type: string
          required: true
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                apiType:
                  type: string
                apiProvider:
                  type: string
                apiName:
                  type: string
                supportedCountry:
                  type: string
                apiGatewayURL:
                  type: string
                api_key:
                  type: string
                currencyCode:
                  type: string
                token:
                  type: string
                active:
                  type: boolean
                apiCredentialExtra:
                  type: string
      responses:
        '200':
          description: Connector created
components:
  parameters:
    platformHeader:
      in: header
      name: platform
      schema:
        type: string
        default: fincode
      required: true
    uuidHeader:
      in: header
      name: uuid
      schema:
        type: string
        default: '200'
      required: true

````